Subject: Re: "make check" can start a shell on binary data

From: Vincent Lefevre <[email-masked]>
Date: Mon, 29 Feb 2016 20:03:47 +0100

Sorry, forget this bug report. After wondering where the problem came
from exactly, I've eventually found that this is some incredible bug
in dash!

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)